Description: Removed code that uses tracking services.
Author: Charlie Smotherman <cjsmo@cableone.net>
Last-Update: 2014-02-07
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
Index: openteacher_3.2.orig/openteacher/modules/org/openteacher/websiteGenerator/templates/index.html
===================================================================
--- openteacher_3.2.orig.orig/openteacher/modules/org/openteacher/websiteGenerator/templates/index.html	2013-03-31 02:46:26.000000000 -0500
+++ openteacher_3.2.orig/openteacher/modules/org/openteacher/websiteGenerator/templates/index.html	2014-02-04 05:18:09.144526809 -0600
@@ -43,22 +43,23 @@
 	<!-- NOT XHTML STRICT (But not our problem ;D) -->
 
 	<!-- Facebook -->
-	<iframe src="http://www.facebook.com/plugins/like.php?href=https%3A%2F%2Fwww.facebook.com%2Fpages%2FOpenTeacher%2F128284743904373&amp;layout=button_count&amp;show_faces=false&amp;width=450&amp;action=like&amp;colorscheme=light&amp;height=21" scrolling="no" frameborder="0" style="border:none; overflow:hidden; width:115px; height:21px;" allowTransparency="true"></iframe>
+	<iframe></iframe>
 
 	<!-- Twitter -->
-	<a href="http://twitter.com/share" class="twitter-share-button" data-count="horizontal" data-via="openteacher">Tweet</a><script type="text/javascript" src="http://platform.twitter.com/widgets.js"></script>
+	<a href="">Tweet</a>
 
 	<!-- Hyves -->
-	<iframe src="http://www.hyves.nl/respect/button?url=http%3A%2F%2Fopenteacher.hyves.nl" style="border: medium none; overflow:hidden; width:130px; height:21px;" scrolling="no" frameborder="0" allowTransparency="true" ></iframe>
+	<iframe></iframe>
 
 	<!-- Stumbleupon -->
-	<script src="http://www.stumbleupon.com/hostedbadge.php?s=2"></script>
+	
 
 	<!-- Google +1 -->
-	<g:plusone size="medium"></g:plusone>
+	
 
 	<!-- Google+ -->
-	<a href="https://plus.google.com/110111932125055034719/?prsrc=3" style="text-decoration: none;"><img src="https://ssl.gstatic.com/images/icons/gplus-16.png" width="16" height="16" style="border: 0;"/></a>
+	<a href=""></a>
 </div>
 <!-- Google +1 -->
-<script type="text/javascript" src="https://apis.google.com/js/plusone.js"></script>
\ No newline at end of file
+
+
